@charset "windows-1251";
/* CSS Document */


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
tbody {
	width:100%;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,/*em,strong,*/th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
:focus {
	outline: 0;
} 



html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	list-style-type: none;
}
.clear {clear: both;}
html, body {
    overflow:auto;
}
.html {
	background-color:#c0c0c0;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow:auto;
	}
.body {
	background-color:#FFF;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding: 20px;
	overflow:auto;
	}
input{
	font-family: Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin-bottom:3px;
        
}
input[type="button"]{
    padding:3px;
}
a:hover{text-decoration:underline;}
#header {
	height: 80px;
}
#header #header_logo {
	font-size: 8px;
	font-weight: bold;
	text-align: center;
	float:left;
	background-image: url(../images/general/header_logo.gif);
	background-position: bottom center;
	background-repeat:no-repeat;
	height: 80px;
	width: 107px;
	margin-right: 23px;
}
#header .top_menu {
	background-color: #e6e7e8;
	min-height:46px;
	margin-left:0px;
	padding-left:8px;
	padding-top:4px;
	padding-bottom:4px;
}
.top_red_dot {
	background-image:url(../images/general/i_top.gif);
	background-repeat:no-repeat;
	background-position:center center;
	/*background-color: #ec1c24;*/
	height:46px;
	width:12px;
	float:left;
}

#header #top_menu {
	padding-top: 10px;
	margin-left:24px;
	text-align: center;
}
#header .top_menuCSS {
	padding-top: 0px;
	margin-left:24px;
	text-align: center;
}
.top_menuCSS a {
	font-weight: bold;
	font-size: 12px;
	padding-left:5px;
	padding-right:5px;
}
#header #top_menu a {
	color:#000;
	font-size: 12px;
	padding-left:5px;
	padding-right:5px;
}
#header #top_menu a:hover, .top_menuCSS a:hover{
	text-decoration:none;
	color:#ec1c24}
#left_side {
	width: 107px;
	float: left;
	border-top-width: 22px;
	border-top-style: solid;
	border-top-color: #e6e7e8;
	border-bottom-width: 22px;
	border-bottom-style: solid;
	border-bottom-color: #e6e7e8;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:10px;
}
#left_side #left_menu li{
	padding:3px;
}
.dropCaps_obl {
	font-family: Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.dropCapsWord_obl {
	font-family: Geneva, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
}
#content {
	margin-left: 130px;
	margin-right: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 830px;
}
#map {
	/*text-align: center;
	
	background-color: #e6e7e8;*/
	min-height:449px;
	margin-bottom: 15px;
}
.newsColumns {
	width: 305px;
	float: left;
	margin-right: 10px;
	margin-bottom:15px;
}
.newsColumns a {
	background-color: #e6e7e8;
	height:16px;
	margin-left:10px;
	margin-left:0px;
	padding-left:4px;
	padding-top:3px;
	padding-bottom:3px;
	display: block;
	line-height: 16px;
	width: 180px;
	text-decoration: none;
	margin-bottom: 10px;
}
.newsColumns a:hover {
	background-color:#f0f0f0;
	text-decoration:none;
}
.newsColumns dl {
	margin-top:5px;
	
}
.red_dot {
	background-image:url(../images/general/i_small.gif);
	background-repeat:no-repeat;
	background-position:center center;
	/*background-color: #ec1c24;*/
	height:16px;
	width:6px;
	float:left;
	margin-right: 5px;
}
.newsLines {
	max-width:305px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
	margin-bottom:15px;
}
.newsLines a {
	background-color: #FFF;
	height: auto;
	min-height: 100px;
	width:auto;
	padding: 5px;
}
.newsLines a p {
	font-size: 11px;
	line-height: 12px;
	text-indent: 10px;
	text-align: justify;
	margin-bottom: 3px;
}
.newsLines .newsLines_headline {
	font-weight: bold;
}
.newsLines a:hover {
	background-color: #f0f0f0;	
}
.newsLines a img {
	float: left;
	height: 100px;
	width: 75px;
	padding-right: 5px;	
}
.date, .natsiya_date{
	color:#ec1c24;
}
.anonsLines{/*width: 230px;*/}
/*.anonsLines a {
	min-height:1px;
	height:auto;
}
.anonsLines p {
	margin-left: 60px;
	width: auto;
}*/
.anonsLines .date {
	color:#ec1c24;
	/*width: 55px;
	float: left;
	margin-left: 0px;
	text-indent: 0px;*/
}
#login {
	float: left;
	width: 101px;
	padding: 3px;
	clear: left;
	border-bottom-width: 22px;
	border-bottom-style: solid;
	border-bottom-color: #e6e7e8;

}
.banners {
	float: left;
	width: 101px;
	padding: 3px;
	clear: left;
}
.banners a {
	padding-top: 3px;
	padding-bottom: 3px;
	display:block;
	text-align: center;
	border: 2px solid #fff;
}
.banners a:hover {
	border: 2px solid #c5c5c5;
}
#footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	margin: 10px;
	text-align: center;
	padding: 10px;
}
#footer #bottom_menu {
	text-align:center;
	padding-bottom: 6px;
}
#footer #bottom_menu a{
	font-size: 12px;
	padding-left:5px;
	padding-right:5px;
}
.mapHeadline {
	height: 50px;
	font-size: 22px;
	line-height:100%;
	color: #BE1E2D;
	padding-right: 10px;
	text-align: right;
}
.mapHeadline .mapIcon {
	float: left;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
	padding-left:5px;
	padding-right:5px;
	height: 40px;
}

.newsLines .name1 {
	color:#BE1E2D;
	text-align:left;
	text-indent:0px;
	margin-left:5px;
}
.newsLines .value1 {
	color:#000;
	text-align:left;
	text-indent:0px;
	margin-left:25px;
	margin-bottom:10px;
}
.newsLinesRegion {
	max-width:200px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCC;
}

.newsLinesRegion .name {
	color:#BE1E2D;
	text-align:left;
	text-indent:-20px;
	margin-left:7px;
	padding-left:20px;
	font-size:11px;
	height:18px;
	line-height:17px;
	height:auto;
}
.newsLinesRegion a {
	display:inline;
	background-color:transparent;
	color:#005baa;
}
.newsLinesRegion a:hover {
	background-color:transparent;text-decoration:underline;
}
.newsLinesRegion .value {
	color:#000;
	margin-left:5px;
	font-size:11px;
}
.rayonList {
	height:auto;
	padding:15px;
	width:585px;
	text-indent:0px;
	margin-right:215px;
	margin-bottom:15px;
	background-color:#F1F1F2;
}
.rayonList a{
	font-size:14px;
	float:left;
	padding:5px;
}
.rayonList a:hover {
	background-color: #e6e7e8;
}
.pravka{
	text-align:left;
	font-weight:bold;
}
.pravka a {
	text-align:right;
	font-weight:bold;
	display:inline;
	background-color:transparent;
	color:#005baa;
}
.pravka a:hover {
	background-color:#fff;
	text-decoration:underline;
}
.pagesleft {
	/*height: 24px;*/
	line-height: 24px;
	font-family: "Arial Narrow", HeliosCond, "Myriad Pro Cond", sans-serif;
	font-size: 13px;
	color: #999999;
	text-decoration: none;
	float: left;
}
#quantityform  {
}
#quantityform  a {
	font-family: "Arial Narrow", HeliosCond, "Myriad Pro Cond", sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #000;
	display:inline;
	background-color:transparent;
}
#quantityform  a:hover {
	text-decoration:underline;
}
#quantityform select {
	font-family: "Arial Narrow", HeliosCond, "Myriad Pro Cond", sans-serif;
	font-size: 13px;
	margin-top:15px;
}
#quantityform .navslash {
	font-family: "Arial Narrow", HeliosCond, "Myriad Pro Cond", sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #999999;
}
.article{
	width:auto;
	float:none;
	padding-right:15px;
	margin-right:0px;
}
.article_date{
	float:right;
	color:#ec1c24;
	text-align:right;
}
.article_headline{
	font-family: Geneva, sans-serif;
	font-size:24px;
	margin-bottom:15px;
	font-weight:bold;
}
.articleText {
	text-indent:14px;
	text-align:justify;
}
.articleText p {
	text-indent:14px;
	text-align:justify;
	margin-bottom:3px;
}
.articleLinks{
	display:inline;
	background-color:transparent;
	color:#005baa;
	text-decoration:none;
}
.articleText a {
	display:inline;
	background-color:transparent;
	color:#005baa;
	text-decoration:none;
}
.articleText a:hover {
	background-color:transparent;
	color:#005baa;
	text-decoration:underline;
}
.redheadline {
	margin-bottom: 10px;
}
.adminNamePanel {
	background-color: #f9f9f9;
	padding: 2px;
	border: 1px solid #999999;
	overflow: hidden;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	height: auto;
}
.adminName {
	background-color: #ccc;
	margin-bottom: 5px;
	padding: 2px;
	height: 24px;
}
.adminName a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color:transparent;
	display:inline;
	line-height:22px;
}
.adminform a{
	display:inline;
	margin:0px;
	padding:0px;
	background-color:transparent;
}
.imgdiv {
	height: 100px;
	width: 75px;
	float: left;
	margin-right: 10px;
	text-align: center;
	background-color: #ddd;
	vertical-align: middle;
	line-height: 100px;
	text-decoration: none;
	border: 2px solid #ddd;
}
.printer_a {
	display: block;
}
.printer_a a {
	height: 49px;
	width: 50px;
	background-image: url(../images/general/printer_r.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	float: right;
	margin:0px;
	padding:0px;
	background-color:transparent;
}
.printer_a a:hover {
	background-position: bottom;
	background-color:transparent;
}
.reset {
	 width:auto; 
	 height:auto; 
	 margin:0px; 
	 padding:0px; 
	 text-indent:0px;
}
#world {
	padding: 3px;
	border-bottom-width: 22px;
	border-bottom-style: solid;
	border-bottom-color: #e6e7e8;

}
.litforum {
	border: 1px solid #CCC;
}
.litforum a{
	display:block;
	width:auto;
	height:auto;
	background-color:#fff;
	font-size:10px;
}
.litforum_hor a{
	width:290px;
	min-height:70px;
	float:left;
	margin-right:5px;
	padding:5px;
}
.litforum a:hover{
	background-color:#f0f0f0 !important;
	text-decoration:none;
}
.litforum a .litforum_img{
	width:50px; 
	height:65px; 
	float:left;	
	margin-right:5px;
}
.litforum a img{
	height:65px; 
	margin-left:-10px;
}
.litforum p.litforum_headline {
	font-weight:bold;
	font-size:11px;
}
#litforum_velim4iy {
    max-width: 102px;
}
#litforum_kochukdiary {
    max-width: 102px;
}

#bannerMain{
	height: 75px;
	background-color:#FFF;
	margin-bottom:5px;
	width:828px;
}
#bannerMain .litforum, #bannerMain .natsiya{
	height: 72px;
	width:830px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bannerMain .litforum a, #bannerMain .natsiya a{
	float:left;
	width:195px;
	background-color:#f3f3f3 !important;
	font-size:10px;
	line-height:11px;
	padding:5px;
	border: 1px solid #ddd;
	margin:0px;
	min-height:5px;
	max-height:60px;
	height:60px;
}
#bannerMain .litforum a:hover, #bannerMain .natsiya a:hover{
	background-color:#e0e0e0 !important;
	text-decoration:none;
}
#bannerMain .litforum a .litforum_img, #bannerMain .natsiya a .natsiya_img{
	width:45px; 
	height:60px; 
	float:left;	
}
#bannerMain .litforum a p, #bannerMain .natsiya a p{
	padding-bottom:4px;
}
#bannerMain .litforum a img, #bannerMain .natsiya a img{
	height:60px; 
	margin-left:-10px;
}
#bannerMain .litforum p.litforum_headline, #bannerMain .natsiya p.natsiya_headline {
	font-weight:bold;
	font-size:11px;
}

.error {
    color: #EC1C24;
    padding-bottom: 5px;
}
.buttonAsLink {
    background-color: transparent;
    border: none;
    cursor: pointer;
    text-decoration: underline;
    font-weight: bold;
}

.articleImageEdit {
    margin-right:15px;
    margin-bottom: 15px;
    float:left;
    /*min-height:100%;
    min-width:100%;*/
}
.divCache {
    width:0px !important;
    height: 0px !important;
    overflow: hidden !important;
}

.standaloneRozdil {
    width: 620px;
}
.standaloneRozdil .newsLines {
    width: 620px;
    max-width: 620px;
}
.standaloneRozdil .newsLines a {
    max-width:290px;
    width:290px;
    float: left;
}
.standaloneRozdil .newsLines a:nth-child(odd) {
    margin-right: 10px;
}

#up_banner {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
.up_banner_div  {
	background-image: url(../images/general/banner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 463px;
	width: 300px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.up_banner_div .up_banner_x {
	position: relative;
	height: 20px;
	padding: 2px;
}
.up_banner_div .up_banner_x a {
	background-image: url(../images/general/banner_x.gif);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	height: 20px;
	width: 20px;
}
.up_banner_div .up_banner_x a:hover {
	background-position: bottom;
}
.media {
	float: left;
	height: 46px;
	width: 280px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
}
#litforum_velim4iy .litforum {border: 0px;}
#litforum_velim4iy .litforum_headline {display:none;}
#litforum_velim4iy a {margin:5px 0px;max-width: 110px;padding: 5px 0px;}
#litforum_velim4iy a img {width:25px;height: auto;margin: 0px;}
#litforum_velim4iy a .litforum_img {width:25px;height: auto;}